View Issue Details

IDProjectCategoryView StatusLast Update
0000586CaseTalk ModelerDocumentation (Web, Help, ..)public2015-01-27 10:23
ReporterMarco Bommelj√© 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version8.1.2 
Summary0000586: Term in boek deugt niet
DescriptionIn het boek (pg 80) wordt de term "uniciteitsregel" toegelicht met de Engelse term "unicity constraint". Het woord "unicity" is niet terug te vinden in enig Engels woordenboek. Het moet zijn "uniqueness".
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-01-27 10:19

administrator   ~0000330

Renamed into "uniqueness" where applicable in the Ctk App.
BCP Software

BCP Software

2015-01-27 10:23

administrator   ~0000331

Also renamed in the wiki pages.

Issue History

Date Modified Username Field Change
2015-01-19 16:13 Marco Bommeljé New Issue
2015-01-27 10:19 BCP Software Note Added: 0000330
2015-01-27 10:19 BCP Software Status new => resolved
2015-01-27 10:19 BCP Software Fixed in Version => 8.1.2
2015-01-27 10:19 BCP Software Resolution open => fixed
2015-01-27 10:19 BCP Software Assigned To => BCP Software
2015-01-27 10:23 BCP Software Note Added: 0000331
2016-01-20 13:02 BCP Software Category Documentation => Documentation (Web, Help, ..)